唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Zoom Client 输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 15 人 阅读

漏洞信息详情

Zoom Client 输入验证错误漏洞

漏洞简介

Zoom Client是美国Zoom公司的一款支持多种平台的视频会议客户端应用程序。

Zoom Client 4.4.53932.0709之前版本(macOS)中存在安全漏洞。攻击者可利用该漏洞执行代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.zoom.us/hc/en-us/articles/201361963-New-Updates-for-Mac-OS

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Zoom Client 输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-9546.html


文章标签: